WHAT EMULATES RIGHT IN FBZX?

-Screen timmings in 48K and 128K mode.
-Screen generation, so border efects and even attribute changing efects
    should work fine.
-48K sound (included the low-pass filter efect of Tape out).
-128K sound (fully emulation of the AY-3-8912).
-Trash in the bus when reading from a non-existing port. This is right generated
    (from the data being displayed in that moment) so games works right (like
    SHORTCIRCUIT, that runs without flickering).
-Spectrum 48K Issue 2 and 3 efects in the EAR bit are correctly emulated.
-Priority of joystick over keyboard.
-Snow efect when I register points between 64 and 127.
-Emulation of Interface I and Microdrive (only one drive).
-Kempston Mouse
-Memory contention
-Emulates Spanish 128K from Investronica/Sinclair
-Allows to insert POKE values in memory (inmunity, infinite lives...)
-Can load and save SCR snapshots
-ULAPlus support
-Allows to save data in TAP and TZX files
-Allows to fast-load from TAP and TZX files (only certain block types)
